WordPress.org

Ready to get started?Download WordPress

Forums

WordPress Automatic Upgrade 2.6 to 2.6.1 (6 posts)

  1. mae_
    Member
    Posted 5 years ago #

    Hey All,

    I just tried to upgrade my WP 2.6 Blog to the latest stable 2.6.1 via WordPress Automatic Upgrade Plugin Version 1.2.1

    During upgrade I had no errors. But somehow the plugin did not manage to put the block back from maintenance mode to public. And the shown version on the Dashboard still was 2.6

    I restored the previous Version.

    Any Idea what the Problem was?

    Regards
    mae_

  2. Roy
    Member
    Posted 5 years ago #

    I had no problems, but this has been reported before. Search the forums a little. I believe there is a sollution. Of course it shouldn't occur.

  3. mae_
    Member
    Posted 5 years ago #

    Heya Gangleri

    You're right about the reports. Unfortunately I don't find one with a usable description to solve the problem...

    I tried it again and found some more info about what happens...

    While the upgrade there occurred these two warnings.

    Warning: set_time_limit(): Cannot set time limit in safe mode in /home/www/web222/html/main/wp-content/plugins/wordpress-automatic-upgrade/wpau_upgrade.class.php on line 54
    
    Warning: set_time_limit(): Cannot set time limit in safe mode in /home/www/web222/html/main/wp-content/plugins/wordpress-automatic-upgrade/wpau_upgrade.class.php on line 132

    The full Log shows several strange things. Downloadable here : [ Full Log ]

    There are several "//" in paths and two Errors on the following lines:

    332 //
    355 //
    391 ERROR and //
    391 ERROR and //
    397 //

    It's possible, that there are some configuration lacks. I'm quiet new to WordPress

  4. Jeremy Clark
    Moderator
    Posted 5 years ago #

    That's a bug with the automatic upgrade plugin. You might want to give the author of the plugin a email with the log and errors your getting. In the mean time you'll just need to follow the manual directions. It's very simple especially for a minor revision.
    http://codex.wordpress.org/Upgrading_WordPress_Extended

  5. mae_
    Member
    Posted 5 years ago #

    Thanks for your advive jeremy,

    I'll send them a mail and try to upgrade manualy

    regards

  6. kelly1234
    Member
    Posted 5 years ago #

    Warning: Invalid argument supplied for foreach() in /home/mypeople/public_html/wp-content/plugins/headmeta/headmeta.php on line 59

    and

    Warning: Invalid argument supplied for foreach() in /home/mypeople/public_html/wp-content/plugins/headmeta/headmeta.php on line 66

    This is the error "above" that I got when I used the automatic upgrade. Can anyone help?

Topic Closed

This topic has been closed to new replies.

About this Topic